body {
	background: #000000;
	margin: 0px;
	padding: 0px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#rightSide ul{
	margin: 0px;
	padding: 0px;
	margin-left: 20px;
}
#rightSide ul li {
	list-style-image:url(../images/image002.gif);
}
#rightSide ul li ul li {
	list-style-image: none;
	list-style-type: circle;
}
#wrapper{
	width: 990px;
}
#header{
 width:742px; 
 height:144px;
 background:url(../images/trio_business_intermediaries_02.jpg) no-repeat top;
}
#sideMenu{
	width: 207px;
	float:left;
	padding-top: 107px;
}
#sideMenu ul#menu1, #sideMenu ul#menu2 {
	list-style: none;
	display: block;
	margin-bottom: 48px;
}
#sideMenu ul#menu1 li a{
	font: 12px/16px Arial, Helvetica, sans-serif;
	color: #75C2E7;
	text-decoration: none;
}
#sideMenu ul#menu1 li a:hover{
	color: #FFF;
	text-decoration: none;
}
#sideMenu ul#menu2 li a{
	font: 12px/18px Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
}
#sideMenu ul#menu2 li a:hover{
	color: #75C2E7;
	text-decoration: none;
}
#rightSide{
	float:right;
  background: url(../images/consulting.jpg) no-repeat;
   padding-left: 35px;
   width: 730px;
   height: 550px;
}
#footer{
  height: 30px;
  font: 11px/30px Arial, Helvetica, sans-serif;
 	color: #75C2E7;
	padding-left: 250px;
	clear: both;
}
.clear{
	clear: both:
}
form{
	margin: 0px;
	padding: 0px;
}
input, textarea, select{
	width: 95%;
	font: 11px Arial, Helvetica, sans-serif;
	color: #333;
}
.newsFlash{
	margin-top: 10px;
	width: 500px;
	margin-left: 30px;
	font: 13px Arial, Helvetica, sans-serif;
	color: #000;
 	height: 114px;
}
.newsFlash a{
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}
.newsFlash a:hover{
	text-decoration: none;
	color: #666;
}
.newsFlash h2{
	font: 24px/26px Arial, Helvetica, sans-serif;
}
h4{
	margin: 0px;
	padding: 0px;
	font: bold 13px Arial, Helvetica, sans-serif;
}
.attop{
	margin: 0px;
	padding: 0px;
}
a{
	text-decoration: none;
}


h1{
	font: normal 22px Arial, Helvetica, sans-serif;
	color: #FFF;

	padding-top: 0px;
line-height:46px;
margin-top: 10px;
margin-bottom:28px;
}
h2{
	margin-top: 0px;
	padding-top: 0px;
	color: #FFF;
	font: normal 18px/22px Arial, Helvetica, sans-serif;
}
.leftBlock, .middleBlock, .rightBlock {
  font: 12px Arial, Helvetica, sans-serif;
}
.leftBlock h2, .middleBlock h2, .rightBlock h2{
	margin-bottom: 40px;
	font: normal 18px/22px Arial, Helvetica, sans-serif;
}
.leftBlock{
	width: 198px;
	float:left;
	margin-right: 40px;
	color: #FFFFFF;
}
.leftBlock a{
	color: #75C2E7;
	font-weight: bold;
	text-decoration: none;
}
.leftBlock a:hover{
	color: #666;
}
.middleBlock{
	width: 190px;
	float:left;
	margin-right: 50px;
	margin-top:80px;
}
.middleBlock a{
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}
.middleBlock a:hover{
	color: #AAA;
	text-decoration: none;
}
.rightBlock{
	width: 195px;
	float:left;
	color: #000000;
}
.rightBlock a{
	color: #75C2E7;
	font-weight: bold;
	text-decoration: none;
}
.rightBlock a:hover{
	color: #666;
	text-decoration: none;
}